Status: Closed Start date: 07/06/2024

Priority: Normal Due date: 07/20/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 20:00 hours

Target version: 0.2.5 Spent time: 22:00 hours

Description

Almirah framework architecture is more or less clear now. So, it needs to be documented.

History

#1 - 07/06/2024 04:15 PM - Oleksandr Ivanov

- % Done changed from 0 to 20

#2 - 07/07/2024 09:18 PM - Oleksandr Ivanov

- % Done changed from 20 to 40

#3 - 07/09/2024 08:59 PM - Oleksandr Ivanov

- % Done changed from 40 to 50

#4 - 07/14/2024 09:07 PM - Oleksandr Ivanov

- % Done changed from 50 to 100

Implemented: (4662ee1), (2fc944a), (3321804), (c41bb9d), (aab686c), (235a93c), (9f0e72c), (742a060), (ae724c5), (7694e6a), (2042e9a), (634c537

), (f5bdf51), (0844948), (507c9a3).

Reviewed in: https://github.com/OleksandrIvanovDev/Almirah.Doc/pull/24

#5 - 07/14/2024 09:08 PM - Oleksandr Ivanov

- Status changed from New to Closed
